uniprot {RpsiXML} | R Documentation

## The UniProt Identifier in the PSI-MI 2.5 XML file

### Description

A character string representing the UniProt identifier in primaryRef or secondaryRef attributes

### Usage

    uniprot(x)

### Arguments

`x` | An object of `psimi25Source-class`

### Value

A character string of the identifier

### Author(s)

Tony Chiang <tchiang@ebi.ac.uk>, Jitao David Zhang <j.zhang@dkfz.de>

### See Also

`psimi25Source-class`

### Examples

    uniprot(HPRD.PSIMI25)

[Package RpsiXML version 1.0.0 Index]